option.disabled {
    /*padding-left: auto !important;*/
    /*padding-right: auto !important;*/
    text-align: center;
    background-color: #eaeaea;
    font-weight: 500;
    color: #00b3ee;
}

td.statement-buttons button, 
td.statement-buttons a{
	float:left;
	margin: 0 3px;
}
.silver-color{
	color:#bbb;	
}
.table-nonfluid {
    /*table-layout: fixed;*/
    position: absolute !important;
    width: 2500px !important;
    max-width: none !important;

}

ul.pagination {
    position: absolute !important;
}

.table-nonfluid > form > table > thead > tr > th,
.table-nonfluid > form > table > tbody > tr > td,
.table-nonfluid > form > table > tbody > tr > th {
    border: 1px solid #dddddd !important;
    /*margin: 1px !important;*/
    padding: 4px !important;
    background-color: white;
}

tr.mensi_okraj > td > div > span,
tr.mensi_okraj > td > div > input
{
    padding: 1px !important;
}

tr.mensi_okraj,
tr.mensi_okraj > td,
tr.mensi_okraj > th {
    border: 1px solid #dddddd !important;
    /*margin: 1px !important;*/
    padding: 2px !important;
}

.col-limit:focus {
    background-color: #1c94c4 !important;
}

table.hypoitems > thead > tr > th{
    padding: 0 2px 0 2px;
    background-color: #6093A8 !important;
    border: solid 1px white !important;
    font-weight: normal !important;
    font-size: 10px;
}

table.hypoitems input.no-accepted, select.no-accepted {
    background-color: #E03618 !important;
    color: #fff;
    border: 1px solid red;
}
table.hypoitems tr.active-row > td {
    background-color: #457a8e !important;
    color: #fff;
}
table.hypoitems td.focused {
    background-color: #457a8e !important;
    color: #fff;
}
table.hypoitems td.accepted{
    background-color:lightgreen !important;
}
table.hypoitems tr.not-saved-data-row td {
    background-color: #efbab1 !important;
    color: #000;
}
a.submit-not-saved {
    background-color: #e03618 !important;
    border: 1px solid red;
    color: #fff;
    cursor: pointer;
    padding: 2px;
    font-weight: normal;
    font-size: 10px;
    display: inline-block;
    margin-left: 5px;
}
a.submit-not-saved:hover {
    opacity: .9;
}
table.hypoitems td.saved-ok {
    color: #a8bf00 !important;
    font-weight: bold;
}
table.hypoitems td.submit-poplatok-col:hover {
    opacity: .9;
}
a.r-ptk-input-action {
    display: inline-block;
    font-size: 10px;
    background: #ea6500;
    color: #fff;
    padding: 0px 4px !important;
    float: left;
    cursor: pointer !important;
    margin-right: 4px;
}
a.r-ptk-input-action:hover {
    opacity: .9;
}
